body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
button {
  background-color: wheat;
  font-weight: bold;
  border-radius: 10px;
  padding: 20px 40px;
}

button:active {
  animation-name: grow;
  animation-duration: 5s;
  animation-delay: 5s;
  animation-iteration-count: 5;
}

@keyframes grow {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(2);
  }
  100% {
    transform: scale(1);
  }
}
